import { CompositeXform } from "@excel/xlsx/xform/composite-xform";
import { ColorXform } from "@excel/xlsx/xform/style/color-xform";
import { CfvoXform } from "@excel/xlsx/xform/sheet/cf/cfvo-xform";
declare class ColorScaleXform extends CompositeXform {
    cfvoXform: CfvoXform;
    colorXform: ColorXform;
    constructor();
    get tag(): string;
    render(xmlStream: any, model: any): void;
    createNewModel(node: any): any;
    onParserClose(name: string, parser: any): void;
}
export { ColorScaleXform };
